<form>
	<field>
		<name>fld_adjusted_family_income</name>
		<x>552.0</x>
		<y>536.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_ActivityExpense</name>
		<x>384.0</x>
		<y>626.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AdditionalChild</name>
		<x>386.0</x>
		<y>602.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ActivityAdditionalAmt</name>
		<x>384.0</x>
		<y>602.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6309</name>
		<x>384.0</x>
		<y>589.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6309_credit</name>
		<x>546.0</x>
		<y>589.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6311</name>
		<x>384.0</x>
		<y>511.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_HomeRenoCredit</name>
		<x>546.0</x>
		<y>510.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pol_contribution</name>
		<x>445.0</x>
		<y>463.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_polcredit</name>
		<x>546.0</x>
		<y>451.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6266</name>
		<x>384.0</x>
		<y>402.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_flowthru_credit</name>
		<x>546.0</x>
		<y>403.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6324_b4_apr23</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6324</name>
		<x>418.0</x>
		<y>319.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>610</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_6325</name>
		<x>418.0</x>
		<y>295.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>610</type>
		<para1>15</para1>
	</field>
	<field>
		<name>fld_6326</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>3</type>
		<para1>(0,401,271)(1,447,271)</para1>
	</field>
	<field>
		<name>fld_6327</name>
		<x>389.0</x>
		<y>247.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_6322</name>
		<x>546.0</x>
		<y>211.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_temp_22</name>
		<x>546.0</x>
		<y>379.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_6320</name>
		<x>546.0</x>
		<y>174.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OnCredit</name>
		<x>546.0</x>
		<y>139.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
</form>
